• 当前位置: 首页 » CVE漏洞库 » Red Hat OpenShift Container Platform 跨站脚本漏洞

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » Red Hat OpenShift Container Platform 跨站脚本漏洞

Red Hat OpenShift Container Platform 跨站脚本漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 18 人 阅读

漏洞信息详情

Red Hat OpenShift Container Platform 跨站脚本漏洞

漏洞简介

Red Hat OpenShift Container Platform是美国红帽(Red Hat)公司的一套可帮助企业在物理、虚拟和公共云基础架构之间开发、部署和管理现有基于容器的应用程序的应用平台。

Red Hat OpenShift Container Platform中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。以下产品及版本受到影响:Red Hat OpenShift Container Platform 3.9版本,3.7版本,3.6版本,3.5版本,3.4版本,3.11版本,3.10版本。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.openshift.com/

参考网址

来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2019-3889

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=1693499

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-3889

来源:www.securityfocus.com

链接:https://www.securityfocus.com/bid/109062

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-3889

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Red Hat OpenShift Container Platform 跨站脚本漏洞
原文地址:https://www.vgaliya.com/cve-9743.html


文章标签: